{
"name": "",
"children":[
{
 "label": "f_m19_assembly_19",

 "image" : "matrix-clustering_aligned_logos/f_m19_assembly_19_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m19_assembly_19_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m19_assembly_19_logo.png",
 "name" : "assembly_19",
 "ic" : "7.87",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWATACGTATWW"
}
]
}
